.slick-prev:before,
    .slick-next:before {
        color: black;
    }
.slick-prev{
    margin-left:36px;
    opacity: 0.5;
    display: block;
    width: 33px;
    height: 18% !important;
    height: 50px;
    color:#e5e5e5;
    position: absolute;
    background-image: url(images/prev.png) !important;
    background-repeat: no-repeat !important;
    background-size: contain;
}
.st_author, .sp_dasignation{
        text-align: center !important;
}
.slick-prev:hover, .slick-prev:focus{
    opacity:1;
    height: 18% !important;
    background-size: contain;
    background-image: url(images/prev.png) !important;
}
.slick-next{
    margin-right: 30px;
    opacity: 0.5;
    display: block;
    width: 33px;
    height: 18% !important;
    height: 50px;
    color:#e5e5e5;
    position: absolute;
    background-image: url(images/next.png) !important;
    background-repeat: no-repeat !important;
    background-size:contain;
}
.slick-next:hover, .slick-next:focus{
    opacity:1;
    height: 18% !important;
    background-size: contain;
    background-image: url(images/next.png) !important;
}

.slick_content{
    }
.slick_content li{
     height: 242px;
    background-size: cover;
     background-repeat: no-repeat;
}
.slick_content .ul_content{
    margin-left: 17px;
    margin-right: 17px;
}
.slick_content .ul_content .case_fetr{
    width: 55%;
    float: right;
    margin-top: 5px;
}
.div_author{
    height:33px;
}
.case_fetr p.title_case {
    text-align: center;
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
    padding-bottom: 14px;
    padding-top: 20px;
    padding-right: 10px;
}
.slick-track{
    margin-left: 0px;
}
.slick-dots{
    display: none !important;
}

@media screen and  (max-width : 1200px){
    .leftcase {
    float: left;
    width: 50% !important;
}
.rightcase {
    float: right; 
    width: 50% !important;
 } 
}
@media screen and  (max-width : 1024px){
    .leftcase {
    float: left;
    width: 40% !important;
}
.rightcase {
    float: right; 
    width: 60% !important;
 } 
}

@media screen and  (max-width : 768px){
.col-caption .caption{
    padding-left: 10px;
    padding-right: 50px !important;
}
.thumbnail-wrapper{
    background-repeat: no-repeat;
     background-size: cover;
}
.leftcase {
    float: left;
    width: 100% !important;
}
.rightcase {
    float: right; 
    width: 100% !important;
 } 
}
@media only screen and (max-width: 500px) {
.thumbnail-wrapper{
    height:380px !important;
}
    .slick_content .ul_content .case_fetr{
    }
.slick_content li{
    height: 340px;
}
.div_dasignation{
     margin-top: 15px;
}
.read_content{
    margin-left: -15px;
     margin-top: 15px;
}
.slick-prev{
    opacity:0.5;
    height: 13.5% !important;
    background-size: contain;
    background-image: url(images/prev.png) !important;
    margin-left: 30px;
}
.slick-prev:active,.slick-prev:hover, .slick-prev:focus{
   opacity:1;
    height: 13.5% !important;
    background-size: contain;
    background-image: url(images/prev.png) !important;
    margin-left: 30px;
}
.slick-next{
    opacity:0.5;
    height: 13.5% !important;
    background-size: contain;
    background-image: url(images/next.png) !important;
    margin-right: 30px;
}
.slick-next:active,.slick-next:hover, .slick-next:focus{
    opacity:1;
    height: 13.5% !important;
    background-size: contain;
    background-image: url(images/next.png) !important;
    margin-right: 30px;
    
}
.slick-track{
    margin-left: -1%;
}
.menu_slick{
    margin-left: 2%;
}
}




